Index index by Group index by Distribution index by Vendor index by creation date index by Name Mirrors Help

The search service can find package by either name (apache), provides(webserver), absolute file names (/usr/bin/apache), binaries (gprof) or shared libraries (libXm.so.2) in standard path. It does not support multiple arguments yet...

The System and Arch are optional added filters, for example System could be "redhat", "redhat-7.2", "mandrake" or "gnome", Arch could be "i386" or "src", etc. depending on your system.

System Arch

RPM resource libgnutls.so.28()(64bit)

Found 124 RPM for libgnutls.so.28()(64bit)

PackageSummaryDistributionDownload
compat-gnutls28-3.3.18-2.fc23.aarch64.htmlCompat package with gnutls library ABI version 28Fedora 23 updates for aarch64compat-gnutls28-3.3.18-2.fc23.aarch64.rpm
compat-gnutls28-3.3.18-2.fc23.ppc64.htmlCompat package with gnutls library ABI version 28Fedora 23 updates for ppc64compat-gnutls28-3.3.18-2.fc23.ppc64.rpm
compat-gnutls28-3.3.18-2.fc23.ppc64le.htmlCompat package with gnutls library ABI version 28Fedora 23 updates for ppc64lecompat-gnutls28-3.3.18-2.fc23.ppc64le.rpm
compat-gnutls28-3.3.18-2.fc23.s390x.htmlCompat package with gnutls library ABI version 28Fedora 23 updates for s390xcompat-gnutls28-3.3.18-2.fc23.s390x.rpm
compat-gnutls28-3.3.18-2.fc23.x86_64.htmlCompat package with gnutls library ABI version 28Fedora 23 updates for x86_64compat-gnutls28-3.3.18-2.fc23.x86_64.rpm
compat-gnutls28-3.3.18-1.fc23.aarch64.htmlCompat package with gnutls library ABI version 28Fedora 23 for aarch64compat-gnutls28-3.3.18-1.fc23.aarch64.rpm
compat-gnutls28-3.3.18-1.fc23.ppc64.htmlCompat package with gnutls library ABI version 28Fedora 23 for ppc64compat-gnutls28-3.3.18-1.fc23.ppc64.rpm
compat-gnutls28-3.3.18-1.fc23.ppc64le.htmlCompat package with gnutls library ABI version 28Fedora 23 for ppc64lecompat-gnutls28-3.3.18-1.fc23.ppc64le.rpm
compat-gnutls28-3.3.18-1.fc23.s390x.htmlCompat package with gnutls library ABI version 28Fedora 23 for s390xcompat-gnutls28-3.3.18-1.fc23.s390x.rpm
compat-gnutls28-3.3.18-1.fc23.x86_64.htmlCompat package with gnutls library ABI version 28Fedora 23 for x86_64compat-gnutls28-3.3.18-1.fc23.x86_64.rpm

gnutls-3.3.22-1.fc22.aarch64.htmlA TLS protocol implementationFedora 22 updates for aarch64gnutls-3.3.22-1.fc22.aarch64.rpm
gnutls-3.3.22-1.fc22.ppc64.htmlA TLS protocol implementationFedora 22 updates for ppc64gnutls-3.3.22-1.fc22.ppc64.rpm
gnutls-3.3.22-1.fc22.ppc64le.htmlA TLS protocol implementationFedora 22 updates for ppc64legnutls-3.3.22-1.fc22.ppc64le.rpm
gnutls-3.3.22-1.fc22.s390x.htmlA TLS protocol implementationFedora 22 updates for s390xgnutls-3.3.22-1.fc22.s390x.rpm
gnutls-3.3.22-1.fc22.x86_64.htmlA TLS protocol implementationFedora 22 updates for x86_64gnutls-3.3.22-1.fc22.x86_64.rpm
gnutls-3.3.15-1.fc22.aarch64.htmlA TLS protocol implementationFedora 22 for aarch64gnutls-3.3.15-1.fc22.aarch64.rpm
gnutls-3.3.15-1.fc22.ppc64.htmlA TLS protocol implementationFedora 22 for ppc64gnutls-3.3.15-1.fc22.ppc64.rpm
gnutls-3.3.15-1.fc22.ppc64le.htmlA TLS protocol implementationFedora 22 for ppc64legnutls-3.3.15-1.fc22.ppc64le.rpm
gnutls-3.3.15-1.fc22.s390x.htmlA TLS protocol implementationFedora 22 for s390xgnutls-3.3.15-1.fc22.s390x.rpm
gnutls-3.3.15-1.fc22.x86_64.htmlA TLS protocol implementationFedora 22 for x86_64gnutls-3.3.15-1.fc22.x86_64.rpm
gnutls-3.3.8-14.el7_2.x86_64.htmlA TLS protocol implementationUpdates for CentOS 7.2.1511 for x86_64gnutls-3.3.8-14.el7_2.x86_64.rpm
gnutls-3.3.8-12.el7_1.1.x86_64.htmlA TLS protocol implementationCentOS 7.2.1511 for x86_64gnutls-3.3.8-12.el7_1.1.x86_64.rpm
gnutls-3.3.6-1.ram0.99.x86_64.htmlGnuTLSSourceForgegnutls-3.3.6-1.ram0.99.x86_64.rpm
gnutls-3.2.10-3mgc30.x86_64.htmlA TLS protocol implementationSourceForgegnutls-3.2.10-3mgc30.x86_64.rpm
gnutls-3.2.4-1.ram0.98.x86_64.htmlGnuTLSSourceForgegnutls-3.2.4-1.ram0.98.x86_64.rpm
gnutls-3.2.3-1.ram0.97.x86_64.htmlGnuTLSSourceForgegnutls-3.2.3-1.ram0.97.x86_64.rpm

lib64gnutls28-3.2.21-1.1.mga5.x86_64.htmlLibrary providing a secure layer (SSL)Mageia 5 for x86_64lib64gnutls28-3.2.21-1.1.mga5.x86_64.rpm
lib64gnutls28-3.2.21-1.mga5.x86_64.htmlLibrary providing a secure layer (SSL)Mageia 5 for x86_64lib64gnutls28-3.2.21-1.mga5.x86_64.rpm
lib64gnutls28-3.2.7-1.7.mga4.x86_64.htmlLibrary providing a secure layer (SSL)Mageia 4 for x86_64lib64gnutls28-3.2.7-1.7.mga4.x86_64.rpm
lib64gnutls28-3.2.7-1.4.mga4.x86_64.htmlLibrary providing a secure layer (SSL)Mageia 4 for x86_64lib64gnutls28-3.2.7-1.4.mga4.x86_64.rpm
lib64gnutls28-3.2.7-1.3.mga4.x86_64.htmlLibrary providing a secure layer (SSL)Mageia 4 for x86_64lib64gnutls28-3.2.7-1.3.mga4.x86_64.rpm
lib64gnutls28-3.2.7-1.2.mga4.x86_64.htmlLibrary providing a secure layer (SSL)Mageia 4 for x86_64lib64gnutls28-3.2.7-1.2.mga4.x86_64.rpm
lib64gnutls28-3.2.7-1.1.mga4.x86_64.htmlLibrary providing a secure layer (SSL)Mageia 4 for x86_64lib64gnutls28-3.2.7-1.1.mga4.x86_64.rpm
lib64gnutls28-3.2.7-1.mga4.x86_64.htmlLibrary providing a secure layer (SSL)Mageia 4 for x86_64lib64gnutls28-3.2.7-1.mga4.x86_64.rpm
lib64gnutls28-3.1.16-1.4.mga3.x86_64.htmlLibrary providing a secure layer (SSL)Mageia 3 for x86_64lib64gnutls28-3.1.16-1.4.mga3.x86_64.rpm
lib64gnutls28-3.1.16-1.3.mga3.x86_64.htmlLibrary providing a secure layer (SSL)Mageia 3 for x86_64lib64gnutls28-3.1.16-1.3.mga3.x86_64.rpm
lib64gnutls28-3.1.16-1.2.mga3.x86_64.htmlLibrary providing a secure layer (SSL)Mageia 3 for x86_64lib64gnutls28-3.1.16-1.2.mga3.x86_64.rpm
lib64gnutls28-3.1.16-1.1.mga3.x86_64.htmlLibrary providing a secure layer (SSL)Mageia 3 for x86_64lib64gnutls28-3.1.16-1.1.mga3.x86_64.rpm
lib64gnutls28-3.1.16-1.mga3.x86_64.htmlLibrary providing a secure layer (SSL)Mageia 3 for x86_64lib64gnutls28-3.1.16-1.mga3.x86_64.rpm
lib64gnutls28-3.1.13-1.mga3.x86_64.htmlLibrary providing a secure layer (SSL)Mageia 3 for x86_64lib64gnutls28-3.1.13-1.mga3.x86_64.rpm
lib64gnutls28-3.1.8-2.mga3.x86_64.htmlLibrary providing a secure layer (SSL)Mageia 3 for x86_64lib64gnutls28-3.1.8-2.mga3.x86_64.rpm
lib64gnutls28-3.0.28-3.mga2.x86_64.htmlLibrary providing a secure layer (SSL)Mageia 2 for x86_64lib64gnutls28-3.0.28-3.mga2.x86_64.rpm
lib64gnutls28-3.0.21-1.x86_64.htmlLibrary providing a secure layer (SSL)Mandriva devel cooker for x86_64lib64gnutls28-3.0.21-1.x86_64.rpm
lib64gnutls28-3.0.18-1.mga2.x86_64.htmlLibrary providing a secure layer (SSL)Mageia 2 for x86_64lib64gnutls28-3.0.18-1.mga2.x86_64.rpm
lib64gnutls28-3.0.18-1.mga2.x86_64.htmlLibrary providing a secure layer (SSL)Mageia 2 for x86_64lib64gnutls28-3.0.18-1.mga2.x86_64.rpm

libgnutls28-3.2.18-14.1.aarch64.htmlThe GNU Transport Layer Security LibraryOpenSuSE 13.2 updates for aarch64libgnutls28-3.2.18-14.1.aarch64.rpm
libgnutls28-3.2.18-14.1.ppc64.htmlThe GNU Transport Layer Security LibraryOpenSuSE 13.2 updates for ppc64libgnutls28-3.2.18-14.1.ppc64.rpm
libgnutls28-3.2.18-14.1.ppc64le.htmlThe GNU Transport Layer Security LibraryOpenSuSE 13.2 updates for ppc64lelibgnutls28-3.2.18-14.1.ppc64le.rpm
libgnutls28-3.2.18-14.1.x86_64.htmlThe GNU Transport Layer Security LibraryOpenSuSE 13.2 updates for x86_64libgnutls28-3.2.18-14.1.x86_64.rpm
libgnutls28-3.2.18-11.1.aarch64.htmlThe GNU Transport Layer Security LibraryOpenSuSE 13.2 updates for aarch64libgnutls28-3.2.18-11.1.aarch64.rpm
libgnutls28-3.2.18-11.1.ppc64.htmlThe GNU Transport Layer Security LibraryOpenSuSE 13.2 updates for ppc64libgnutls28-3.2.18-11.1.ppc64.rpm
libgnutls28-3.2.18-11.1.ppc64le.htmlThe GNU Transport Layer Security LibraryOpenSuSE 13.2 updates for ppc64lelibgnutls28-3.2.18-11.1.ppc64le.rpm
libgnutls28-3.2.18-11.1.x86_64.htmlThe GNU Transport Layer Security LibraryOpenSuSE 13.2 updates for x86_64libgnutls28-3.2.18-11.1.x86_64.rpm
libgnutls28-3.2.18-8.1.aarch64.htmlThe GNU Transport Layer Security LibraryOpenSuSE 13.2 updates for aarch64libgnutls28-3.2.18-8.1.aarch64.rpm
libgnutls28-3.2.18-8.1.ppc64.htmlThe GNU Transport Layer Security LibraryOpenSuSE 13.2 updates for ppc64libgnutls28-3.2.18-8.1.ppc64.rpm
libgnutls28-3.2.18-8.1.ppc64le.htmlThe GNU Transport Layer Security LibraryOpenSuSE 13.2 updates for ppc64lelibgnutls28-3.2.18-8.1.ppc64le.rpm
libgnutls28-3.2.18-8.1.x86_64.htmlThe GNU Transport Layer Security LibraryOpenSuSE 13.2 updates for x86_64libgnutls28-3.2.18-8.1.x86_64.rpm
libgnutls28-3.2.18-4.1.aarch64.htmlThe GNU Transport Layer Security LibraryOpenSuSE 13.2 updates for aarch64libgnutls28-3.2.18-4.1.aarch64.rpm
libgnutls28-3.2.18-4.1.ppc64.htmlThe GNU Transport Layer Security LibraryOpenSuSE 13.2 updates for ppc64libgnutls28-3.2.18-4.1.ppc64.rpm
libgnutls28-3.2.18-4.1.ppc64le.htmlThe GNU Transport Layer Security LibraryOpenSuSE 13.2 updates for ppc64lelibgnutls28-3.2.18-4.1.ppc64le.rpm
libgnutls28-3.2.18-4.1.x86_64.htmlThe GNU Transport Layer Security LibraryOpenSuSE 13.2 updates for x86_64libgnutls28-3.2.18-4.1.x86_64.rpm
libgnutls28-3.2.18-1.2.ppc64.htmlThe GNU Transport Layer Security LibraryOpenSuSE 13.2 for ppclibgnutls28-3.2.18-1.2.ppc64.rpm
libgnutls28-3.2.18-1.2.ppc64le.htmlThe GNU Transport Layer Security LibraryOpenSuSE 13.2 for ppclibgnutls28-3.2.18-1.2.ppc64le.rpm
libgnutls28-3.2.18-1.1.x86_64.htmlThe GNU Transport Layer Security LibraryOpenSuSE 13.2 for x86_64libgnutls28-3.2.18-1.1.x86_64.rpm
libgnutls28-3.2.4-2.38.1.aarch64.htmlThe GNU Transport Layer Security LibraryOpenSuSE 13.1 updates for aarch64libgnutls28-3.2.4-2.38.1.aarch64.rpm
libgnutls28-3.2.4-2.38.1.ppc64.htmlThe GNU Transport Layer Security LibraryOpenSuSE 13.1 updates for ppc64libgnutls28-3.2.4-2.38.1.ppc64.rpm
libgnutls28-3.2.4-2.38.1.x86_64.htmlThe GNU Transport Layer Security LibraryOpenSuSE 13.1 updates for x86_64libgnutls28-3.2.4-2.38.1.x86_64.rpm
libgnutls28-3.2.4-2.35.1.aarch64.htmlThe GNU Transport Layer Security LibraryOpenSuSE 13.1 updates for aarch64libgnutls28-3.2.4-2.35.1.aarch64.rpm
libgnutls28-3.2.4-2.35.1.ppc64.htmlThe GNU Transport Layer Security LibraryOpenSuSE 13.1 updates for ppc64libgnutls28-3.2.4-2.35.1.ppc64.rpm
libgnutls28-3.2.4-2.35.1.x86_64.htmlThe GNU Transport Layer Security LibraryOpenSuSE 13.1 updates for x86_64libgnutls28-3.2.4-2.35.1.x86_64.rpm
libgnutls28-3.2.4-2.32.1.aarch64.htmlThe GNU Transport Layer Security LibraryOpenSuSE 13.1 updates for aarch64libgnutls28-3.2.4-2.32.1.aarch64.rpm
libgnutls28-3.2.4-2.32.1.ppc64.htmlThe GNU Transport Layer Security LibraryOpenSuSE 13.1 updates for ppc64libgnutls28-3.2.4-2.32.1.ppc64.rpm
libgnutls28-3.2.4-2.32.1.x86_64.htmlThe GNU Transport Layer Security LibraryOpenSuSE 13.1 updates for x86_64libgnutls28-3.2.4-2.32.1.x86_64.rpm
libgnutls28-3.2.4-2.28.1.aarch64.htmlThe GNU Transport Layer Security LibraryOpenSuSE 13.1 updates for aarch64libgnutls28-3.2.4-2.28.1.aarch64.rpm
libgnutls28-3.2.4-2.28.1.ppc64.htmlThe GNU Transport Layer Security LibraryOpenSuSE 13.1 updates for ppc64libgnutls28-3.2.4-2.28.1.ppc64.rpm
libgnutls28-3.2.4-2.28.1.x86_64.htmlThe GNU Transport Layer Security LibraryOpenSuSE 13.1 updates for x86_64libgnutls28-3.2.4-2.28.1.x86_64.rpm
libgnutls28-3.2.4-2.24.1.aarch64.htmlThe GNU Transport Layer Security LibraryOpenSuSE 13.1 updates for aarch64libgnutls28-3.2.4-2.24.1.aarch64.rpm
libgnutls28-3.2.4-2.24.1.ppc64.htmlThe GNU Transport Layer Security LibraryOpenSuSE 13.1 updates for ppc64libgnutls28-3.2.4-2.24.1.ppc64.rpm
libgnutls28-3.2.4-2.24.1.x86_64.htmlThe GNU Transport Layer Security LibraryOpenSuSE 13.1 updates for x86_64libgnutls28-3.2.4-2.24.1.x86_64.rpm
libgnutls28-3.2.4-2.18.1.aarch64.htmlThe GNU Transport Layer Security LibraryOpenSuSE 13.1 updates for aarch64libgnutls28-3.2.4-2.18.1.aarch64.rpm
libgnutls28-3.2.4-2.18.1.ppc64.htmlThe GNU Transport Layer Security LibraryOpenSuSE 13.1 updates for ppc64libgnutls28-3.2.4-2.18.1.ppc64.rpm
libgnutls28-3.2.4-2.18.1.x86_64.htmlThe GNU Transport Layer Security LibraryOpenSuSE 13.1 updates for x86_64libgnutls28-3.2.4-2.18.1.x86_64.rpm
libgnutls28-3.2.4-2.14.1.aarch64.htmlThe GNU Transport Layer Security LibraryOpenSuSE 13.1 updates for aarch64libgnutls28-3.2.4-2.14.1.aarch64.rpm
libgnutls28-3.2.4-2.14.1.ppc64.htmlThe GNU Transport Layer Security LibraryOpenSuSE 13.1 updates for ppc64libgnutls28-3.2.4-2.14.1.ppc64.rpm
libgnutls28-3.2.4-2.14.1.x86_64.htmlThe GNU Transport Layer Security LibraryOpenSuSE 13.1 updates for x86_64libgnutls28-3.2.4-2.14.1.x86_64.rpm
libgnutls28-3.2.4-2.9.1.aarch64.htmlThe GNU Transport Layer Security LibraryOpenSuSE 13.1 updates for aarch64libgnutls28-3.2.4-2.9.1.aarch64.rpm
libgnutls28-3.2.4-2.9.1.ppc64.htmlThe GNU Transport Layer Security LibraryOpenSuSE 13.1 updates for ppc64libgnutls28-3.2.4-2.9.1.ppc64.rpm
libgnutls28-3.2.4-2.9.1.x86_64.htmlThe GNU Transport Layer Security LibraryOpenSuSE 13.1 updates for x86_64libgnutls28-3.2.4-2.9.1.x86_64.rpm
libgnutls28-3.2.4-2.5.1.ppc64.htmlThe GNU Transport Layer Security LibraryOpenSuSE 13.1 updates for ppc64libgnutls28-3.2.4-2.5.1.ppc64.rpm
libgnutls28-3.2.4-2.5.1.x86_64.htmlThe GNU Transport Layer Security LibraryOpenSuSE 13.1 updates for x86_64libgnutls28-3.2.4-2.5.1.x86_64.rpm
libgnutls28-3.2.4-2.2.1.ppc64.htmlThe GNU Transport Layer Security LibraryOpenSuSE 13.1 for ppclibgnutls28-3.2.4-2.2.1.ppc64.rpm
libgnutls28-3.2.4-2.2.1.x86_64.htmlThe GNU Transport Layer Security LibraryOpenSuSE 13.1 for x86_64libgnutls28-3.2.4-2.2.1.x86_64.rpm
libgnutls28-3.0.28-1.18.1.ppc64.htmlThe GNU Transport Layer Security LibraryOpenSuSE 12.3 updates for ppc64libgnutls28-3.0.28-1.18.1.ppc64.rpm
libgnutls28-3.0.28-1.18.1.x86_64.htmlThe GNU Transport Layer Security LibraryOpenSuSE 12.3 updates for x86_64libgnutls28-3.0.28-1.18.1.x86_64.rpm
libgnutls28-3.0.28-1.14.1.ppc64.htmlThe GNU Transport Layer Security LibraryOpenSuSE 12.3 updates for ppc64libgnutls28-3.0.28-1.14.1.ppc64.rpm
libgnutls28-3.0.28-1.14.1.x86_64.htmlThe GNU Transport Layer Security LibraryOpenSuSE 12.3 updates for x86_64libgnutls28-3.0.28-1.14.1.x86_64.rpm
libgnutls28-3.0.28-1.8.1.ppc64.htmlThe GNU Transport Layer Security LibraryOpenSuSE 12.3 updates for ppc64libgnutls28-3.0.28-1.8.1.ppc64.rpm
libgnutls28-3.0.28-1.8.1.x86_64.htmlThe GNU Transport Layer Security LibraryOpenSuSE 12.3 updates for x86_64libgnutls28-3.0.28-1.8.1.x86_64.rpm
libgnutls28-3.0.28-1.4.1.ppc64.htmlThe GNU Transport Layer Security LibraryOpenSuSE 12.3 updates for ppc64libgnutls28-3.0.28-1.4.1.ppc64.rpm
libgnutls28-3.0.28-1.4.1.x86_64.htmlThe GNU Transport Layer Security LibraryOpenSuSE 12.3 updates for x86_64libgnutls28-3.0.28-1.4.1.x86_64.rpm
libgnutls28-3.0.28-1.1.1.ppc64.htmlThe GNU Transport Layer Security LibraryOpenSuSE 12.3 for ppclibgnutls28-3.0.28-1.1.1.ppc64.rpm
libgnutls28-3.0.28-1.1.1.x86_64.htmlThe GNU Transport Layer Security LibraryOpenSuSE 12.3 for x86_64libgnutls28-3.0.28-1.1.1.x86_64.rpm
libgnutls28-3.0.20-1.1.2.x86_64.htmlThe GNU Transport Layer Security LibraryOpenSuSE 12.2 for x86_64libgnutls28-3.0.20-1.1.2.x86_64.rpm
libgnutls28-3.0.3-5.1.2.x86_64.htmlThe GNU Transport Layer Security LibraryOpenSuSE 12.1 for x86_64libgnutls28-3.0.3-5.1.2.x86_64.rpm

libgnutls28-64bit-3.2.18-14.1.ppc.htmlThe GNU Transport Layer Security LibraryOpenSuSE 13.2 updates for ppclibgnutls28-64bit-3.2.18-14.1.ppc.rpm
libgnutls28-64bit-3.2.18-11.1.ppc.htmlThe GNU Transport Layer Security LibraryOpenSuSE 13.2 updates for ppclibgnutls28-64bit-3.2.18-11.1.ppc.rpm
libgnutls28-64bit-3.2.18-8.1.ppc.htmlThe GNU Transport Layer Security LibraryOpenSuSE 13.2 updates for ppclibgnutls28-64bit-3.2.18-8.1.ppc.rpm
libgnutls28-64bit-3.2.18-4.1.ppc.htmlThe GNU Transport Layer Security LibraryOpenSuSE 13.2 updates for ppclibgnutls28-64bit-3.2.18-4.1.ppc.rpm
libgnutls28-64bit-3.2.18-1.2.ppc.htmlThe GNU Transport Layer Security LibraryOpenSuSE 13.2 for ppclibgnutls28-64bit-3.2.18-1.2.ppc.rpm
libgnutls28-64bit-3.2.4-2.38.1.ppc.htmlThe GNU Transport Layer Security LibraryOpenSuSE 13.1 updates for ppclibgnutls28-64bit-3.2.4-2.38.1.ppc.rpm
libgnutls28-64bit-3.2.4-2.35.1.ppc.htmlThe GNU Transport Layer Security LibraryOpenSuSE 13.1 updates for ppclibgnutls28-64bit-3.2.4-2.35.1.ppc.rpm
libgnutls28-64bit-3.2.4-2.32.1.ppc.htmlThe GNU Transport Layer Security LibraryOpenSuSE 13.1 updates for ppclibgnutls28-64bit-3.2.4-2.32.1.ppc.rpm
libgnutls28-64bit-3.2.4-2.28.1.ppc.htmlThe GNU Transport Layer Security LibraryOpenSuSE 13.1 updates for ppclibgnutls28-64bit-3.2.4-2.28.1.ppc.rpm
libgnutls28-64bit-3.2.4-2.24.1.ppc.htmlThe GNU Transport Layer Security LibraryOpenSuSE 13.1 updates for ppclibgnutls28-64bit-3.2.4-2.24.1.ppc.rpm
libgnutls28-64bit-3.2.4-2.18.1.ppc.htmlThe GNU Transport Layer Security LibraryOpenSuSE 13.1 updates for ppclibgnutls28-64bit-3.2.4-2.18.1.ppc.rpm
libgnutls28-64bit-3.2.4-2.14.1.ppc.htmlThe GNU Transport Layer Security LibraryOpenSuSE 13.1 updates for ppclibgnutls28-64bit-3.2.4-2.14.1.ppc.rpm
libgnutls28-64bit-3.2.4-2.9.1.ppc.htmlThe GNU Transport Layer Security LibraryOpenSuSE 13.1 updates for ppclibgnutls28-64bit-3.2.4-2.9.1.ppc.rpm
libgnutls28-64bit-3.2.4-2.5.1.ppc.htmlThe GNU Transport Layer Security LibraryOpenSuSE 13.1 updates for ppclibgnutls28-64bit-3.2.4-2.5.1.ppc.rpm
libgnutls28-64bit-3.2.4-2.2.1.ppc.htmlThe GNU Transport Layer Security LibraryOpenSuSE 13.1 for ppclibgnutls28-64bit-3.2.4-2.2.1.ppc.rpm
libgnutls28-64bit-3.0.28-1.18.1.ppc.htmlThe GNU Transport Layer Security LibraryOpenSuSE 12.3 updates for ppclibgnutls28-64bit-3.0.28-1.18.1.ppc.rpm
libgnutls28-64bit-3.0.28-1.14.1.ppc.htmlThe GNU Transport Layer Security LibraryOpenSuSE 12.3 updates for ppclibgnutls28-64bit-3.0.28-1.14.1.ppc.rpm
libgnutls28-64bit-3.0.28-1.8.1.ppc.htmlThe GNU Transport Layer Security LibraryOpenSuSE 12.3 updates for ppclibgnutls28-64bit-3.0.28-1.8.1.ppc.rpm
libgnutls28-64bit-3.0.28-1.4.1.ppc.htmlThe GNU Transport Layer Security LibraryOpenSuSE 12.3 updates for ppclibgnutls28-64bit-3.0.28-1.4.1.ppc.rpm
libgnutls28-64bit-3.0.28-1.1.1.ppc.htmlThe GNU Transport Layer Security LibraryOpenSuSE 12.3 for ppclibgnutls28-64bit-3.0.28-1.1.1.ppc.rpm

Generated by rpm2html 1.6

Fabrice Bellet